> ## Documentation Index
> Fetch the complete documentation index at: https://docs.devin.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Playbook 列表

> 获取贵组织可访问的所有 Playbook

获取贵组织可访问的所有团队 Playbook。通过 API 仅返回团队 Playbook。


## OpenAPI

````yaml zh/v1-openapi.yaml GET /v1/playbooks
openapi: 3.1.0
info:
  description: Devin v1 API：个人 API key 与服务 API key
  title: Devin API v1
  version: 1.0.0
servers: []
security:
  - bearerAuth: []
paths:
  /v1/playbooks:
    get:
      summary: 列出 Playbooks
      description: 列出此组织的所有团队预案。
      operationId: get_playbooks_v1_playbooks_get
      responses:
        '200':
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/PlaybookResponse'
                title: Response Get Playbooks V1 Playbooks Get
                type: array
          description: 成功的响应
components:
  schemas:
    PlaybookResponse:
      properties:
        access_type:
          title: Access Type
          type: string
        body:
          title: Body
          type: string
        created_at:
          anyOf:
            - format: date-time
              type: string
            - type: 'null'
          title: Created At
        created_by_user_id:
          anyOf:
            - type: string
            - type: 'null'
          title: Created By User Id
        created_by_user_name:
          anyOf:
            - type: string
            - type: 'null'
          title: Created By User Name
        macro:
          anyOf:
            - type: string
            - type: 'null'
          title: Macro
        org_id:
          title: Org Id
          type: string
        playbook_id:
          title: Playbook Id
          type: string
        status:
          title: Status
          type: string
        title:
          title: Title
          type: string
        updated_at:
          anyOf:
            - format: date-time
              type: string
            - type: 'null'
          title: Updated At
        updated_by_user_id:
          anyOf:
            - type: string
            - type: 'null'
          title: Updated By User Id
        updated_by_user_name:
          anyOf:
            - type: string
            - type: 'null'
          title: Updated By User Name
      required:
        - playbook_id
        - title
        - body
        - status
        - access_type
        - org_id
        - created_at
        - updated_at
        - created_by_user_id
        - created_by_user_name
        - updated_by_user_id
        - updated_by_user_name
      title: PlaybookResponse
      type: object
  securitySchemes:
    bearerAuth:
      description: 个人 API Key（apk_user_\*）或服务 API Key（apk_\*）
      scheme: bearer
      type: http

````